{
  "@@locale": "vi",
  "settings": "Cài đặt",
  "removeBannerAndPopupAds": "Xóa quảng cáo biểu ngữ và cửa sổ bật lên",
  "preference": "Sự Ưa Thích",
  "soundEffects": "Hiệu ứng âm thanh",
  "vibration": "Rung",
  "theme": "Chủ Đề",
  "information": "Thông Tin",
  "shareApp": "Chia sẻ ứng dụng",
  "contactUs": "Liên Hệ",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Chính sách bảo mật",
  "termsOfService": "Điều khoản dịch vụ"
}